This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 40083 - Install freezes during the aic7xxx driver load
Install freezes during the aic7xxx driver load
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-10 10:19 EDT by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 12:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-05-10 10:19:55 EDT
Redhat wolverine beta3 freezes when it is loading the aic7xxx driver. 

I typed in "elilo.efi" to start the install and everything seemed ok until 
I got to the "Loading aic7xxx driver" section. I waited 15 minutes or so 
to see if it would finish or time out, but it appeared to freeze the 
install. I found out though that if I pull 10 disk drives off portA of 
poseidon that the aic7xxx driver installs fine during install. The issue 
appears to point to number of disk drives on poseidon.

==============
Hardware Config
==============

Titan Pilot 4b, 4/10 ROM, 1 GB RAM

slot0 = ROC, fw 1.46
slot1 = NC3123 NIC
slot2 = 
slot3
slot4 = NC6134 NIC
slot5 = 64-Bit/66-MHz Dual Channel Wide Ultra3 SCSI Adapterfw 3.02, portA 
10 drives, portB 7 drives
slot6 = 
slot7 = NC3134 and NC6132
slot8 = SA532, fw 1.06
slot9 = 
slot10 = 64-Bit/66-MHz Single Channel Wide Ultra3 SCSI Adapter, fw 3.02, 4 
drives
slot11
Comment 1 Bill Nottingham 2001-05-10 11:15:45 EDT
Any messages on vt3 or vt4?
Comment 2 Bryan Leopard 2001-05-22 15:45:09 EDT
Engineer is setting this scenario back up and will update.
Comment 3 Bill Nottingham 2001-06-04 12:52:45 EDT
Closed, lack of input. Also, we've tried aic7xxx installs here, and we
haven't had problems.
Comment 4 Bryan Leopard 2001-06-27 11:13:02 EDT
Sorry,  This one fell through the cracks, but it was fixed.

Note You need to log in before you can comment on or make changes to this bug.